Quais são os requisitos do sistema para executar o aplicativo Photomath?

iOS
O Photomath funciona em dispositivos móveis com iOS 13.0 ou superior.

Android
O Photomath funciona em dispositivos Android OS versão 5.0 e superior que são compatíveis com o Google Play Services.

Onde posso obter a versão mais recente do aplicativo móvel Photomath?
Loja de aplicativos da Apple
Loja de aplicativos do Google

Este artigo foi útil?

Obrigado pelo seu comentário!

Ooops! Try again...

Lamentamos, como podemos melhorar?

Preencha o formulário.